.clive-section-wrapper {
    margin: 16px 0 0 0 !important;
    padding: 0 !important;
}

.clive-field-wrapper {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 1em;
}

.clive-section-heading {
    font-size: 1.45em !important;
    font-weight: 700;
    padding-bottom: 0px !important;
    font-family: 'Nunito', 'Raleway', sans-serif;
    color: #4c833c;
    padding-top: 18px;
}

.clive-legend {
    padding: 0 5px 0 0 !important;
    margin: 0 5px 0 0 !important;
    font-weight:400;
}

.clive-date-legend {
    font-weight:bold;
}

.clive-checkboxes, .clive-radiobuttons {
    margin: 0 !important;
}

.clive-date-meridian {
	 width: max-content !important;
}
 .clive-dropdown-wrapper {
	 width: 100%;
}

.clive-dropdown-wrapper:after {
    visibility: visible !important;
    color: #124c95 !important;
}

/*moves date picker to the left*/
.flatpickr-wrapper {
    float: left;
    margin-right: 12px;
}

label {
    font-weight: 500 !important;
}

.clive-radiobuttons > label {
    font-weight: normal;
}

.clive-checkboxes > label {
    font-weight: normal;
}

/* hides optional label */
.optionalhidden + .clive-field-wrapper > label:first-child:after, .clive-field-wrapper .clive-legend-wrapper > legend:first-child:after {
    opacity: 0 !important;
}
.clive-field>.clive-field-help-text {
   font-size: 100% !important;
   line-height: 1.5 !important;
   margin: 0 0 16px 0 !important;
}

.clive-field {
    margin: 5px 0 0 16px !important;}